Subject: October HAN Breakfast--Recap
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 09:21:49 -0700 (PDT)

All,
 
We had a great HAN meeting yesterday, with presentations from  5 companies.  For those of you who were unable to attend, I have attached  the follow-up meeting schedule for the presenting companies.  
 
Also, I have listed a contact person for each of the  companies, whom you should contact for more information regarding location  information or changes to the schedule.  If you have already signed up for  a follow up meeting, more information will be forwarded to you directly.   

Blow it Out Systems (BIOS):   
Meeting  date:     October  24
Time:                  8:00  AM
Contact:             Michelle Weisblatt, [email-masked] 
 
Commerciant:  
Meeting date:    October  22
Time:                 4:00  PM
Contact:             Ross Crawford, [email-masked] 
 
Fairway Medical:  
Meeting date:   October  26
Time:                8:00 AM
Contact:          Leo  Womack, [email-masked] 
 
Point Cross:      
Meeting date:    October  23
Time:                8:00 AM
Contact:          Glenn  Dubin, [email-masked] 
 
Provis Broadband: 
Meeting date:  October  25
Time:               8:30 AM
Contact:         Scott  Crist, [email-masked] 
 
Also, as Billy Ladin and Ross Crawford mentioned in the meeting, Membership  is a key focus of the organization and we would appreciate any help or feedback  on names of potential new Members.  All of you who have not paid  can help by either mailing your check or by calling Kathy Nethercutt at HTC with  your credit card information.   For those of you who have paid, who  would like to be more formally involved in our recruiting efforts, please  contact Ross Crawford at (713) 658-8080 or by email at [email-masked] .  All checks  should be made payable to the Houston Angel Network, c/o the Houston  Technology Center.  I have provided a mailing address, email address  and phone number below:
 
Houston Technology Center
1200 Smith Street
Ste. 2940
Houston, TX 77002
Attn:  Houston Angel Network
email:  [email-masked] 
phone: (713) 658-1750
 
As always, if you have any additional questions or feedback, please either  call me at (713) 533-9986 or email me at [email-masked] .
 
Regards,
 
Michelle Weisblatt